Manuale PHP
Indietro |  | Avanti

# apc_fetch

(PECL)

apc_fetch -- Fetch a stored variable from the cache

## Descrizione

mixed apc_fetch ( string key )

## Elenco dei parametri

key

  The key used to store the value (with apc_store()).

## Valori restituiti

The stored variable on success; `FALSE` on failure

## Esempi

Esempio 1. A apc_fetch() example

`<?php $bar = 'BAR'; apc_store('foo', $bar); var_dump(apc_fetch('foo')); ?>`

Il precedente esempio visualizzerà:

    string(3) "BAR"

## Vedere anche:

apc_store()
apc_delete()

Indietro | Partenza | Avanti
apc_delete | Risali | apc_load_constants